*{box-sizing:border-box}

body, h1, h2, h3, h4, h5, h6, ul, ol, dl, dd, dt, li, p {

  padding: 0;

  margin: 0;

}

body{

    font-family:Arial, sans-serif;

    min-width:100%;

    margin:0 auto;

    font-family: 'Arial';

}

input,

button{

    outline:none;

    border:none;

}

a {

  text-decoration: none;

  color: #000;

}

a:hover{text-decoration: none;color:initial}



li, i {

  list-style: none;

}



img {

  width: auto;

  border:0 none;

  vertical-align: middle;

  border:0 none;

}





/* 头部 */

.head{

    width: 100%;

    height: auto;

    position: fixed;

    top: 0;

    left: 0;

    background-color: #ffffff;

    z-index: 999;

}

.head .h_content{

    width: 1334px;

    margin: 0 auto;

    padding: 20px 0;

}

.head .h_content .h_title{

    justify-content: space-between;

}

.head .h_content .h_title .logo{

    width: auto;

    height: auto;

}

.head .h_content .h_title .logo a{

    display: block;

}

.head .h_content .h_title .logo a img{

    max-width: 100%;

    height: auto;

    transition: 1s;

}

.head .h_content .h_title .title_ul{

    justify-content: flex-end;

}

.head .h_content .h_title .title_ul .language{

    margin-bottom: 12px;

    justify-content: flex-end;

}

.head .h_content .h_title .title_ul .language a{

    margin-right: 10px;

    font-size: 14px;

    color: #333;

    padding: 5px 15px;

    background-image: linear-gradient(#fefefe, #D4D4D4);

    background-image: linear-gradient(to bottom, #fefefe, #D4D4D4);

    border: 1px solid #C9C9C9;

}

.head .h_content .h_title .title_ul .language a:hover{

    box-shadow: 0 0 5px 1px #c9c9c9;

}

.head .h_content .h_title .title_ul .language form{

    border: 1px solid #bdbdbd;

    border-radius: 50px;

    padding: 2px 8px;

    margin-right: 12px;

    display: none;

}

.head .h_content .h_title .title_ul .language form button{

    background-color: #fff0;

}

.head .h_content .h_title .title_ul .language form button i{

    font-size: 18px;

    color: #333;

}

.head .h_content .h_title .title_ul .language form input{

    height: 21px;

}

.head .h_content .h_title .title_ul .language #iss_2{

    font-size: 18px;

    color: #fff;

    background-color: #0B4D99;

    padding: 4px;

}

.head .h_content .h_title .title_ul .language #iss_2:hover{

    box-shadow: 0 0 5px 1px #c9c9c9;

}







.head .h_content .h_title .title_ul .ul li{

    margin-left: 40px;

}

.head .h_content .h_title .title_ul .ul li a{

    display: block;

    font-size: 20px;

    color: #333333;

    padding-bottom: 6px;

    border-bottom: 3px solid #fff0;

    transition: all .4s;

    font-weight: bold;

}

.head .h_content .h_title .title_ul .ul .ul_li a{

    border-bottom: 3px solid #2a8de9;

}

.head .h_content .h_title .title_ul .ul li a:hover{

    border-bottom: 3px solid #2a8de9;

}



.head .h_content .h_title .title_ul .ul li .icon1{

    font-size: 21px;

    padding-left: 10px;

    border-left: 2px solid #bbb;

    margin-left: 10px;

}







/* 头部列表 */

.head .app_con .list0{

    height: 100vh;

    display: none;

}

.head .app_con .list0 .list0_ul li{

    width: 100%;

    border-bottom: 1px solid #bdbdbd;

    margin-top: 10px;

    padding: 10px 0 10px 20px;

}

.head .app_con .list0 .list0_ul li a{

    display: block;

    color: #333333;

    font-size: 16px;

}

.head .app_con .list0 .list0_ul .list0_li a{

    color: #2a8de9;

}

.head .app_con .list0 .list0_ul li a:hover{

    color: #2a8de9;

}

.list0_hide{

    display: none;

}

/* 动画 */

@keyframes logo{

    from{

        opacity: 0;

		transform: translateX(-100px);

    }

    to{

        opacity: 1;

		transform: translateX(0);

    }

}

.head .app_con .text .app_yy{

    position: relative;

}

.head .app_con .text .app_yy p{

    font-size: 12px;

    padding: 2px 10px;

    border-radius: 30px;

    border: 1px solid #dbdbdb;

}

.head .app_con .text .app_yy .app_yyxz{

    position: absolute;

    top: 25px;

    left: 0;

    width: 100%;

    background-color: #fff;

    box-shadow: 0 2px 8px 1px #bdbdbd;

    padding: 4px 0;

    display: none;

}

.head .app_con .text .app_yy .app_yyxz a{

    font-size: 12px;

    color: #333;

    display: flex;

    justify-content: center;

    padding: 10px 0;

}









/* 页面公共 */

.column{

    display: flex;

    flex-direction: column;

}

.row{

    display: flex;

    align-items: center;

    flex-wrap: wrap;

}

.h_public{width: 100%;padding: 50px 0;}

.w_1200{width: 1334px;margin: 0 auto;}





.links{

    padding: 20px 0;

    background-color: #EBEBEB;

}

.links .links_ul .links_con{

    font-size: 18px;

    font-weight: bold;

    color: #333;

}

.links .links_ul li{

    margin-left: 35px;

}

.links .links_ul li a{

    display: flex;

    font-size: 16px;

    color: #656565;

}







/* 底部 */



.footer{

    width: 100%;

    padding-top: 52px;

    background-color: #CED7DC;

    animation: alls .5s 1;

}

.footer .content{

    width: 1334px;

    margin: 0 auto;

    justify-content: space-between;

}

.footer .content .foot_ul{

    align-items: flex-start;

}

.footer .content .foot_ul li{

    margin-right: 25px;

    display: flex;

    flex-direction: column;

}

.footer .content .foot_ul li p{

    font-size: 18px;

    color: #202020;

    font-weight: bold;

    margin-bottom: 25px;

}

.footer .content .foot_ul li a{

    font-size: 14px;

    color: #202020;

    margin-bottom: 14px;

}



.footer .content .text{

    align-items: flex-start;

    width: 30%;

}

.footer .content .text .text_img{

    padding-bottom: 15px;

    border-bottom: 1px solid #484848;

    margin-bottom: 25px;

    width: 100%;

}

.footer .content .text .text_img img{

    max-width: 100%;

    height: auto;

    margin-right: 15px;

}

.footer .content .text .text_img .text_p p{

    font-size: 18px;

    color: #202020;

}

.footer .content .text .text_img .text_p span{

    font-size: 30px;

    color: #202020;

    font-weight: bold;

}

.footer .content .text .titl .titl_1{

    align-items: flex-start;

    margin-bottom: 8px;

}

.footer .content .text .titl .titl_1 img{

    margin: 5px 7px 0 0;

}

.footer .content .text .titl .titl_1 span{

    color: #202020;

    font-size: 14px;

}

.footer .content .text .titl .titl_1 span:nth-child(3){

    flex: 1;

}

.footer .footer_1{

    width: 100%;

    border-top: 1px solid #484848;

    padding: 30px 0 35px;

    margin-top: 35px;

}

.footer .footer_1 .content .p_ul li{

    font-size: 14px;

    color: #666666;

    margin-right: 20px;

}

.footer .content .text .p_img{

    margin-top: 15px;

}

.footer .content .text .p_img a{

    margin-right: 10px;

    width: 34px;

    height: 34px;

    display: flex;

    justify-content: center;

    align-items: center;

    background-color: #fff;

    border-radius: 34px;

}

.footer .footer_2{

    width: 100%;

    padding: 15px 0;

    border-top: 1px solid #9AA1A5;

    margin-top: 40px;

}

.footer .footer_2 p{

    font-size: 14px;

    color: #202020;

}
.footer .footer_2 .p2_p{
    padding: 4px 15px;
    border-radius: 8px;
    /* background-color: #12B7F5; */
    font-size: 14px;
    color: #333;
    font-family: Arial;
    display: flex;
    align-items: center;
}
.footer .footer_2 .p2_p span{
    font-size: 25px;
    font-weight: bold;
    margin: 0 6px;
    background-image: linear-gradient(180deg,#575757,#111111);
    -webkit-background-clip:text;
    color: transparent;
}

/* 右侧漂浮 */

.float{

    position: fixed;

    top: 50%;

    transform: translateY(-50%);

    right: 6px;

    z-index: 199;

}

.float .float_ul{

    display: flex;

    flex-direction: column;

}

.float .float_ul li{

    margin-bottom: 5px;

}

.float .float_ul li .float_ula{

    width: 50px;

    height: 50px;

    border-radius: 50px;

    background-color: #BBBBBB;

    display: flex;

    justify-content: center;

    align-items: center;

}

.float .float_ul li .float_ula i{

    font-size: 28px;

    color: #fff;

}

.float .float_ul li .float_ula:hover{

    background-color: #0B4D99;

}



.kong{

    height: 118px;

}



@keyframes alls{

    from{opacity: 0;transform: translateY(200px);}

    to{opacity: 1;transform: translateY(0);}

}



/* 翻页条 */

.flex_row{

    width: 100%;

}

.flex_row .tcdPageCode {

    text-align: center;

    margin: 40px auto;

}

.current {

    background: #0B4D99;

    color: #fff;

    border-color: transparent;

    padding: 5px 15px;

    margin: 8px;

}

.flex_row .tcdPageCode a {

    background: #eee;

    color: #333 !important;

    padding: 5px 15px;

    margin: 8px;

}

.flex_row .tcdPageCode .disabled,

.flex_row .tcdPageCode .nextPage {

    background: #eee;

    color: #333 !important;

    padding: 5px 15px;

    margin: 8px;

}



.hide{

    display: none;

}



/* app */

.head .app_con{

    display: none;

}



@media (max-width:767px){

    .head .h_content{display: none;}

    .head .app_con{display: block;width: 100%;position: relative;}

    .head .app_con .h_title{width: 100%;margin-bottom: 0;padding: 10px 15px;justify-content: space-between;}

    .head .app_con .h_title .logos{width: 50%;height: auto; }

    .head .app_con .h_title .logos a{display: block;}

    .head .app_con .h_title .logos a img{max-width: 100%;height: auto;}

    .head .app_con .h_title .text i{margin-left: 15px;font-size: 22px;}



    /* 搜索 */

    .app_con .sousuo1{width: 100%;height: 70px;

        padding: 15px;position: absolute;top: 73.25px;left: 0;

        background-color: #333;z-index: 99;display: none;

    }

    .app_con .sousuo1 input{height: 40px;padding: 0 10px;width: 80%;float: left;}

    .app_con .sousuo1 .sousuo_icon{

        width: 20%;text-align: center;height: 40px;line-height: 40px;

        background-color: #1c4891;display: flex;

        align-items: center;justify-content: center;

    }

    .app_con .sousuo1 .sousuo_icon i{

        font-size: 22px;

        color: #fff;

    }



    /*  */

    .kong{height: 73.25px;}

    .h_public{width: 100%;padding: 20px 0;}

    .w_1200{width: 100%;}



    /* 底部 */

    .footer{padding-top: 40px;}

    .footer .content{width: 100%;}

    .footer .content .foot_ul{display: none;}

    .footer .content .text {width: 100%;padding: 0 15px;}

    .footer .content .text .text_img img {max-width: 14%;}

    .footer .content .text .text_img .text_p p {font-size: 16px;}

    .footer .content .text .text_img .text_p span {font-size: 24px;}

    .footer .footer_1{display: none;}

    .footer .footer_2{padding: 15px 0;}

    .footer .footer_2 .content{flex-wrap: wrap;padding: 0 15px;}

    .footer .footer_2 .content a {width: 100%;text-align: center;}

    .footer .footer_2 p {width: 100%;font-size: 12px;text-align: center;}

    .footer .content .text .titl .titl_1 span{font-size: 12px;}

    .links .links_ul li a{font-size: 14px;}

    .links .links_ul{padding: 0 15px;}



    /* 翻页条 */

    .navigation .navigation_ul li {cursor: pointer;padding: 4px 10px;}

    .flex_row .tcdPageCode a,

    .current,

    .flex_row .tcdPageCode .disabled,

    .flex_row .tcdPageCode .nextPage{padding: 4px 10px; margin: 4px;}

}



@media (max-width:991px) and (min-width:768px){

    /* 头部导航栏 */

    .head .h_content {width: 100%;padding: 20px 15px;}

    .head .h_content .h_title .logo {width: 200px;}

    .head .h_content .h_title .title_ul .ul{justify-content: flex-end;}

    .head .h_content .h_title .title_ul .ul li{margin-left: 18px;}

    .head .h_content .h_title .title_ul .ul li a {font-size: 12px;}

    .head .h_content .h_title .title_ul .language a{font-size: 12px;padding: 6px 15px;}

    .kong {height: 108px;}



    .h_public .h_tent {width: 100%;}

    .h_public,.links .links_ul{padding: 0 15px;}

    .h_back{background-size: auto auto;}

    .pc_hide .pc_sousuo_icon{width: 6%;}

    .w_1200{width: 100%;}

    .h_public{width: 100%;padding: 30px 0;}

    



    /* 尾部 */

    .footer .content {width: 100%;flex-wrap: wrap;padding: 0 15px;}

    .footer .content .text{width: 100%;margin-top: 15px;}

    .footer .footer_1{padding: 20px 0 25px;margin-top: 20px;}

}



@media (min-width:992px) and (max-width:1024px){

    .head .h_content {width: 100%;padding: 20px 15px;}

    .head .h_content .h_title .logo {width: 240px;}

    .head .h_content .h_title .title_ul .ul li a{padding: 5px 0;font-size: 16px;}

    .pc_hide .pc_sousuo_icon{width: 6%;}

    .h_public{width: 100%;padding: 40px 0;}

    .links .links_ul{padding: 0 15px;}

    .head .h_content .h_title .title_ul .ul li{margin-left:30px;}

    .w_1200{width: 100%;}



    /* 底部 */

    .footer .content {width: 100%;flex-wrap: wrap;padding: 0 15px;}

    .footer .content .text {margin-top: 15px;width: 100%;}

}



@media (min-width:1200px) and (max-width:1440px){



}

























